.padding,
.pad {
  padding: 30px 20px 20px 20px;
}

/*
  UI Styles: Pagination
*/
.pagination > li > a,
.pagination > li > span {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  color: #76828f;
}
.pagination > li > a:hover,
.pagination > li > span:hover {
  background: transparent;
  color: #4976a4;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  background-color: #f5f5f5;
  border-radius: 3px;
  box-shadow: 0 2px 0 #e3e3e3;
  color: #76828f;
  font-weight: 700;
}

/*
  UI Styles: Basket
*/
.basket-wrap {
  display: block;
  position: relative;
  width: auto;
  background: #222729;
  padding: 20px;
  height: 80px;
  border-radius: 4px;
}

.basket-control {
  display: inline-block;
  float: right;
  margin: 0;
  padding: 0 0 2px 0;
}
.basket-control:hover .basket-block > span[class*="icon-"] {
  color: #fefd29;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -ms-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.basket-block {
  float: left;
  display: inline;
  position: relative;
  margin: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  background: #3f454d;
  border-right: 1px solid #2a2d31;
  border-radius: 4px 0 0 4px;
}
.basket-block > span[class*="icon-"] {
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #69727e;
  font-size: 18px;
  line-height: 40px;
  -webkit-transition: color 0.25s ease;
  -moz-transition: color 0.25s ease;
  -ms-transition: color 0.25s ease;
  -o-transition: color 0.25s ease;
  transition: color 0.25s ease;
}

.basket-trigger {
  float: left;
  display: inline;
  position: relative;
  margin: 0;
  height: 40px;
  line-height: 40px;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding: 0 15px;
  background: #34393f;
  border-radius: 0 4px 4px 0;
}

.basket-trigger a {
  display: block;
  text-decoration: none;
}

.basket-title {
  color: #fefd29;
  margin-right: 10px;
}

.basket-content {
  color: #fff;
}

.basket-items {
  color: #6c7a8d;
}

.basket-prompt {
  float: right;
  display: none;
  text-align: right;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  font-size: 14px;
  color: #6c7a8d;
  padding: 0;
  margin-right: 20px;
  line-height: 40px;
}
.basket-prompt.show {
  display: inline-block;
  -webkit-animation: fly-out 0.5s 1 ease;
  -moz-animation: fly-out 0.5s 1 ease;
  -o-animation: fly-out 0.5s 1 ease;
  animation: fly-out 0.5s 1 ease;
}
.basket-prompt span {
  font-size: 16px;
  color: #fff;
}

@-webkit-keyframes fly-out {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fly-out {
  0% {
    opacity: 0;
    -moz-transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -moz-transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fly-out {
  0% {
    opacity: 0;
    -o-transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -o-transform: translate3d(0, 0, 0);
  }
}
@keyframes fly-out {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(20px, 0, 0);
    transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.basket-preview {
  display: none;
  position: absolute;
  right: 0;
  top: 100%;
  margin-top: 2px;
  background: #fff;
  width: 245px;
  padding: 15px;
  border: 1px solid #c6c6c6;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  z-index: 2000;
}

.basket-preview.show {
  display: block;
  -webkit-animation: fly-down 0.5s 1 ease;
  -moz-animation: fly-down 0.5s 1 ease;
  -o-animation: fly-down 0.5s 1 ease;
  animation: fly-down 0.5s 1 ease;
}

@-webkit-keyframes fly-down {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes fly-down {
  0% {
    opacity: 0;
    -moz-transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -moz-transform: translate3d(0, 0, 0);
  }
}
@-o-keyframes fly-down {
  0% {
    opacity: 0;
    -o-transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -o-transform: translate3d(0, 0, 0);
  }
}
@keyframes fly-down {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.basket-preview.hide {
  display: none;
}

.basket-summary {
  float: left;
  clear: both;
  width: 100%;
  padding: 5px 0;
  border-bottom: 2px solid #f4f4f4;
  text-align: right;
  font-weight: bold;
  font-size: 14px;
}
.basket-summary b {
  color: #9facba;
}

.basket-actions {
  float: left;
  clear: both;
  width: 100%;
  padding: 10px 0 0 0;
}

/*
  UI Styles: Product Slider
*/
.pslider-wrapper {
  float: left;
  width: 100%;
  overflow: hidden;
}

.pslider-controls {
  float: left;
  clear: both;
  width: 100%;
  padding: 5px 0;
  border-bottom: 2px solid #f4f4f4;
}

.pslider-controls > span {
  float: left;
  display: inline;
  width: 33%;
}
.pslider-controls > span.pslide-label {
  color: #9facba;
  font-size: 13px;
  text-align: center;
}
.pslider-controls > span.pslide-next a {
  float: right;
  margin-right: 0;
}
.pslider-controls > span.pslide-prev a {
  margin-left: 0;
}

.pslider-inside {
  width: 213px;
  height: 94px;
  white-space: nowrap;
}

.pslider {
  margin: 0;
  padding: 0;
  display: block;
  overflow: hidden;
}
.pslider li {
  float: left;
  display: inline;
  width: 213px;
  height: 94px;
  background: #f5f5f5;
}
.pslider li:nth-child(even) {
  background: #eee;
}



/*
  UI Styles: Letterbox Load
*/
.module {
  float: left;
  position: relative;
  clear: both;
  width: 100%;
  margin-bottom: 15px;
  display: block;
  background: #fff;
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.1);
}

.module p {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #444;
}

.inside-module {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

article .bar-full {
  float: left;
  position: relative;
  width: 100%;
  height: 10px;
  background: #f7f7f6;
}

article .bar {
  display: block;
  width: 50px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  background: #769ff4;
}

article .bar-box {
  display: none;
  position: absolute;
  top: 10px;
  width: 160px;
  height: 30px;
}

article .bar-box .bar-flip {
  display: block;
  position: absolute;
  top: 0px;
  width: 160px;
  height: 30px;
  padding: 0 20px;
  background: #6589d4;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;
  color: #fff;
  line-height: 30px;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: perspective(250px) rotateX(-90deg);
  -moz-transform: perspective(250px) rotateX(-90deg);
  -ms-transform: perspective(250px) rotateX(-90deg);
  -o-transform: perspective(250px) rotateX(-90deg);
  transform: perspective(250px) rotateX(-90deg);
  -webkit-transition: 0.2s linear 0.2s;
  -moz-transition: 0.2s linear 0.2s;
  -ms-transition: 0.2s linear 0.2s;
  -o-transition: 0.2s linear 0.2s;
  transition: 0.2s linear 0.2s;
}

article:hover .bar-flip {
  -webkit-transform: perspective(350px) rotateX(0deg);
  -moz-transform: perspective(350px) rotateX(0deg);
  -ms-transform: perspective(350px) rotateX(0deg);
  -o-transform: perspective(350px) rotateX(0deg);
  transform: perspective(350px) rotateX(0deg);
  -webkit-transition: 0.2s linear 0s;
  -moz-transition: 0.2s linear 0s;
  -ms-transition: 0.2s linear 0s;
  -o-transition: 0.2s linear 0s;
  transition: 0.2s linear 0s;
}

.come-in .bar,
.already-visible .bar {
  width: 160px;
  -webkit-transition: width 0.35s ease-in;
  -moz-transition: width 0.35s ease-in;
  -ms-transition: width 0.35s ease-in;
  -o-transition: width 0.35s ease-in;
  transition: width 0.35s ease-in;
}

.come-in .bar-box,
.already-visible .bar-box {
  display: block;
}

.module.come-in {
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-animation: google 0.4s ease forwards;
  -moz-animation: google 0.4s ease forwards;
  -o-animation: google 0.4s ease forwards;
  animation: google 0.4s ease forwards;
}

.module,
.module.already-visible {
  -webkit-transform: translateY(0px) perspective(200px) rotatex(0deg);
  transform: translateY(0px) perspective(200px) rotatex(0deg);
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
}

@-webkit-keyframes google {
  0% {
    -webkit-transform: translateY(100px) perspective(200px) rotatex(30deg);
  }
  100% {
    -webkit-transform: translateY(0px) perspective(200px) rotatex(0deg);
  }
}
@-moz-keyframes google {
  0% {
    -moz-transform: translateY(100px) perspective(200px) rotatex(30deg);
  }
  100% {
    -moz-transform: translateY(0px) perspective(200px) rotatex(0deg);
  }
}
@-o-keyframes google {
  0% {
    -o-transform: translateY(100px) perspective(200px) rotatex(30deg);
  }
  100% {
    -o-transform: translateY(0px) perspective(200px) rotatex(0deg);
  }
}
@keyframes google {
  0% {
    -webkit-transform: translateY(100px) perspective(200px) rotatex(30deg);
    transform: translateY(100px) perspective(200px) rotatex(30deg);
  }
  100% {
    -webkit-transform: translateY(0px) perspective(200px) rotatex(0deg);
    transform: translateY(0px) perspective(200px) rotatex(0deg);
  }
}
